.menu-item-link.active,
.menu-item-link:not(.menu-item-toggle):focus {
  background: #f44336 !important;
  background-color: #f44336;
}
a:hover {
  color: #f44336;
}
.grid-nav-action .grid-nav-item:focus,
.grid-nav-action .grid-nav-item:focus .grid-nav-icon,
.grid-nav-action .grid-nav-item:focus .grid-nav-subtitle,
.grid-nav-action .grid-nav-item:focus .grid-nav-title,
.grid-nav-action .grid-nav-item:hover,
.grid-nav-action .grid-nav-item:hover .grid-nav-icon,
.grid-nav-action .grid-nav-item:hover .grid-nav-subtitle,
.grid-nav-action .grid-nav-item:hover .grid-nav-title {
  color: #f44336;
}

[data-theme=dark] .form-switch .form-check-input.form-check-input-danger,
[data-theme=light] .form-switch .form-check-input.form-check-input-danger {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23f44336'/%3e%3c/svg%3e");
  border-color: #f44336;
}
[data-theme=dark] .form-switch .form-check-input.form-check-input-danger,
[data-theme=light] .form-switch .form-check-input.form-check-input-danger {
  background-color: transparent;
  /* border-color: #f44336; */
}
[data-theme=dark] .form-switch .form-check-input.form-check-input-danger:checked,
[data-theme=light] .form-switch .form-check-input.form-check-input-danger:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fffff'/%3e%3c/svg%3e");
  background-color: #f44336;
  border-color: #f44336;
}
[data-theme=dark] .form-switch .form-check-input.form-check-input-danger:checked,
[data-theme=light] .form-switch .form-check-input.form-check-input-danger:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-select.form-select-danger,
.form-control.form-control-danger{
  border-color: rgba(244, 67, 54, 0.2);
}
.form-select.form-select-danger:focus,
.form-control.form-control-danger:focus{
  border-color: rgba(244, 67, 54, 0.5);
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-background-clip: text;
}
.grid-nav-action .grid-nav-item:focus,
.grid-nav-action .grid-nav-item:focus .grid-nav-icon,
.grid-nav-action .grid-nav-item:focus .grid-nav-subtitle,
.grid-nav-action .grid-nav-item:focus .grid-nav-title{
  color: #fff;
}
.grid-nav-action .grid-nav-item.active,
.grid-nav-action .grid-nav-item:active {
  background: #f44336;
  border-color: #f44336;
}
::-webkit-selection,
::-moz-selection {
  color: #f44336;
  background: #ffeb3b;
}
::selection {
  color: #f44336;
  background: #ffeb3b;
}
.page-item.active .page-link{
  background: #f44336;
  background-color: #f44336;
  border-color: #f44336;
}
.page-link:hover{
  color: #f44336;
}

/* select2 */
.select2-results__option.select2-results__option--highlighted{
  color: #f44336;
}
.select2-results__option[aria-selected=true]{
  color: #fff;
  background: #f44336;
}
.select2-container--open .select2-selection{
  border-color: #f44336;
}
